/ comp / gb.net / dnsclient / async
DnsClient.Async (gb.net)
Syntax

    PROPERTY Async AS Boolean

Returns or sets the asynchronous mode of the DNS client.

If this property is set to TRUE, the DNS client will work in asynchronous mode, so the program will be not be paused while resolution process is working.

The Status property will take value Net.Active while working, and the Finished event will raise after the resolution process is finished.